ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000174ShareDownloaderHosterpublic2014-02-26 12:562014-03-17 11:46
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version1.5.1 
Target Version1.5.2Fixed in Version1.5.2 
Summary0000174: Hoster: 1Fichier.com - Upload schlägt fehl
Description1Fichier.com - Upload schlägt fehl.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000407)
administrator (administrator)
2014-03-17 10:59

Fehler in Version 1.5.2 behoben
(0000413)
administrator (administrator)
2014-03-17 11:46

Version 1.5.2 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-02-26 12:56 administrator New Issue
2014-02-26 12:56 administrator Status new => assigned
2014-02-26 12:56 administrator Assigned To => administrator
2014-03-16 21:29 administrator Target Version => 1.5.2
2014-03-17 10:59 administrator Note Added: 0000407
2014-03-17 10:59 administrator Status assigned => resolved
2014-03-17 10:59 administrator Fixed in Version => 1.5.2
2014-03-17 10:59 administrator Resolution open => fixed
2014-03-17 11:46 administrator Note Added: 0000413
2014-03-17 11:46 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker